GDB (xrefs)

Public Attributes | List of all members
dwarf2_offset_baton Struct Reference

`#include "dwarf2loc.h"`

## Public Attributes
LONGEST | offset
struct type * | type

## Detailed Description

Definition at line 217 of file dwarf2loc.h.

## Member Data Documentation

## ◆ offset

LONGEST dwarf2_offset_baton::offset

Definition at line 222 of file dwarf2loc.h.

Referenced by attr_to_dynamic_prop(), and dwarf2_evaluate_property().

## ◆ type

struct type* dwarf2_offset_baton::type

Definition at line 226 of file dwarf2loc.h.

Referenced by attr_to_dynamic_prop(), and dwarf2_evaluate_property().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2loc.h